<?php
if(isset($_POST['id'])){
      require_once('../../assets/config/config.php');
      $obj=new Database(); 
      $id=$_POST['id'];
      $pass=$_POST['psw1'];
      $id="id='".$id."'";
      $status=$obj->update('user',['password'=>md5($pass)],$id);
      if($status==1)
      {
            echo 1;
      }
      else
      {
            echo 0;
      }
}
?>